Installing Protege 5.2.0 on Mac Book Pro with Mac OS X 10.6.8

classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|

Installing Protege 5.2.0 on Mac Book Pro with Mac OS X 10.6.8

Jean-Louis JANIN

Hello,

I am trying to install Protégé Desktop 5.2.0 on my Mac Book Pro MAC OS X version 10.6.8 but the application quits shortly after trying to open it, while pressing, or not pressing, the control button. Is the OS X version appropriate for this Protégé version ? Till now, I was using on this Mac Book the Protégé version 4.3.0 (Build 304) but I want to upgrade to 5.2.0 because the main developpment of the application is made on iMac OSX El Capitan with Protégé version 5.2.0

Yours truly

Jean-Louis Janin

_______________________________________________
protege-user mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/protege-user
Reply | Threaded
Open this post in threaded view
|

Re: Installing Protege 5.2.0 on Mac Book Pro with Mac OS X 10.6.8

Michael DeBellis-2
Jean-Louis,  it may be due to your security preferences. In later versions of OSX  the default is something like "only allow applications from the apple App Store." You need to change it to allow applications downloaded from the Internet. 

Michael 

Sent from my iPhone

On Jun 14, 2017, at 3:50 AM, Jean-Louis Janin <[hidden email]> wrote:

Hello,

I am trying to install Protégé Desktop 5.2.0 on my Mac Book Pro MAC OS X version 10.6.8 but the application quits shortly after trying to open it, while pressing, or not pressing, the control button. Is the OS X version appropriate for this Protégé version ? Till now, I was using on this Mac Book the Protégé version 4.3.0 (Build 304) but I want to upgrade to 5.2.0 because the main developpment of the application is made on iMac OSX El Capitan with Protégé version 5.2.0

Yours truly

Jean-Louis Janin
_______________________________________________
protege-user mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/protege-user

_______________________________________________
protege-user mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/protege-user
Reply | Threaded
Open this post in threaded view
|

Re: Installing Protege 5.2.0 on Mac Book Pro with Mac OS X 10.6.8

Tania Tudorache

On some Sierra installations, you need to do a one-time configuration to allow the application to run (see below).


Here are the installation instruction and workarounds for the Mac OSX:

https://protegewiki.stanford.edu/wiki/Install_Protege5_Mac 


Tania


From: protege-user <[hidden email]> on behalf of Michael DeBellis <[hidden email]>
Sent: Wednesday, June 14, 2017 7:52:25 AM
To: [hidden email]; User support for WebProtege and Protege Desktop
Subject: Re: [protege-user] Installing Protege 5.2.0 on Mac Book Pro with Mac OS X 10.6.8
 
Jean-Louis,  it may be due to your security preferences. In later versions of OSX  the default is something like "only allow applications from the apple App Store." You need to change it to allow applications downloaded from the Internet. 

Michael 

Sent from my iPhone

On Jun 14, 2017, at 3:50 AM, Jean-Louis Janin <[hidden email]> wrote:

Hello,

I am trying to install Protégé Desktop 5.2.0 on my Mac Book Pro MAC OS X version 10.6.8 but the application quits shortly after trying to open it, while pressing, or not pressing, the control button. Is the OS X version appropriate for this Protégé version ? Till now, I was using on this Mac Book the Protégé version 4.3.0 (Build 304) but I want to upgrade to 5.2.0 because the main developpment of the application is made on iMac OSX El Capitan with Protégé version 5.2.0

Yours truly

Jean-Louis Janin
_______________________________________________
protege-user mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/protege-user

_______________________________________________
protege-user mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/protege-user
Reply | Threaded
Open this post in threaded view
|

Re: Installing Protege 5.2.0 on Mac Book Pro with Mac OS X 10.6.8

Jean-Louis JANIN

Hello Tania,


The problem is to run Protégé 5.2 with Mac OS X 10.6.8 (anterior version of Mac OS X El Capitan 10.11.6) using the procedure proposed (see attached). I don't have the message mentionned and the application quits abruptly with the attached "rapport d'erreurs".


What can I do ?


Jean-Louis Janin


Le 14/06/2017 à 20:56, Tania Tudorache a écrit :

On some Sierra installations, you need to do a one-time configuration to allow the application to run (see below).


Here are the installation instruction and workarounds for the Mac OSX:

https://protegewiki.stanford.edu/wiki/Install_Protege5_Mac 


Tania


From: protege-user [hidden email] on behalf of Michael DeBellis [hidden email]
Sent: Wednesday, June 14, 2017 7:52:25 AM
To: [hidden email]; User support for WebProtege and Protege Desktop
Subject: Re: [protege-user] Installing Protege 5.2.0 on Mac Book Pro with Mac OS X 10.6.8
 
Jean-Louis,  it may be due to your security preferences. In later versions of OSX  the default is something like "only allow applications from the apple App Store." You need to change it to allow applications downloaded from the Internet. 

Michael 

Sent from my iPhone

On Jun 14, 2017, at 3:50 AM, Jean-Louis Janin <[hidden email]> wrote:

Hello,

I am trying to install Protégé Desktop 5.2.0 on my Mac Book Pro MAC OS X version 10.6.8 but the application quits shortly after trying to open it, while pressing, or not pressing, the control button. Is the OS X version appropriate for this Protégé version ? Till now, I was using on this Mac Book the Protégé version 4.3.0 (Build 304) but I want to upgrade to 5.2.0 because the main developpment of the application is made on iMac OSX El Capitan with Protégé version 5.2.0

Yours truly

Jean-Louis Janin
_______________________________________________
protege-user mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/protege-user


_______________________________________________
protege-user mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/protege-user

=?UTF-8?Q?Running_Prote=cc=81ge=cc=81_5.2_on_MAC_OS_X_10.6.8.docx?= (200K) Download Attachment
=?UTF-8?Q?Rapport_d'erreurs_pour_Prote=cc=81ge=cc=81.png?= (100K) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Installing Protege 5.2.0 on Mac Book Pro with Mac OS X 10.6.8

samsontu
Hi,

Mac OS X 10.6.8 (Snow Leopard) is pretty ancient software. The only thing I can think of is for you to download the platform independent version of Protege 5.2, install Java 8, and try to run Protege 5.2 without the launcher.

Failing that, maybe you can try Protege 4.0.2 [1], which was the Protege release contemporaneous with Mac OS X 10.6.8.

With best regards,
Samson



On Jun 15, 2017, at 2:28 AM, Jean-Louis Janin <[hidden email]> wrote:

Hello Tania,

The problem is to run Protégé 5.2 with Mac OS X 10.6.8 (anterior version of Mac OS X El Capitan 10.11.6) using the procedure proposed (see attached). I don't have the message mentionned and the application quits abruptly with the attached "rapport d'erreurs".

What can I do ?

Jean-Louis Janin

Le 14/06/2017 à 20:56, Tania Tudorache a écrit :
On some Sierra installations, you need to do a one-time configuration to allow the application to run (see below).

Here are the installation instruction and workarounds for the Mac OSX:

Tania

From: protege-user [hidden email] on behalf of Michael DeBellis [hidden email]
Sent: Wednesday, June 14, 2017 7:52:25 AM
To: [hidden email]; User support for WebProtege and Protege Desktop
Subject: Re: [protege-user] Installing Protege 5.2.0 on Mac Book Pro with Mac OS X 10.6.8
 
Jean-Louis,  it may be due to your security preferences. In later versions of OSX  the default is something like "only allow applications from the apple App Store." You need to change it to allow applications downloaded from the Internet. 

Michael 

Sent from my iPhone

On Jun 14, 2017, at 3:50 AM, Jean-Louis Janin <[hidden email]> wrote:

Hello,
I am trying to install Protégé Desktop 5.2.0 on my Mac Book Pro MAC OS X version 10.6.8 but the application quits shortly after trying to open it, while pressing, or not pressing, the control button. Is the OS X version appropriate for this Protégé version ? Till now, I was using on this Mac Book the Protégé version 4.3.0 (Build 304) but I want to upgrade to 5.2.0 because the main developpment of the application is made on iMac OSX El Capitan with Protégé version 5.2.0
Yours truly
Jean-Louis Janin 
_______________________________________________
protege-user mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/protege-user

<Running Protégé 5.2 on MAC OS X 10.6.8.docx><Rapport d'erreurs pour Protégé.png>_______________________________________________
protege-user mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/protege-user

-- 
Samson Tu                                                      email: [hidden email]
Senior Research Engineer                              web: www.stanford.edu/~swt/
Center for Biomedical Informatics Research  phone: 1-650-725-3391
Stanford University                                          fax: 1-650-725-7944




_______________________________________________
protege-user mailing list
[hidden email]
https://mailman.stanford.edu/mailman/listinfo/protege-user